tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Peter Mutsaers <pe...@mutsaers.com>
Subject Re: SOLVED: jdk 1.4 and Oracle drivers
Date Tue, 11 Jun 2002 22:18:31 GMT
>> "Jacob" == Jacob Kjome <hoju@visi.com> writes:

    Jacob> Well, I have been using the classes12.jar in
    Jacob> TOMCAT_HOME/common/lib.  I've used it with both the JNDI
    Jacob> javax.sql.DataSource deal provided by the Jakarta-Commons
    Jacob> project and another connection pooler.  I've never had a
    Jacob> single problem.  I've used JDK-1.3.x and JDK-1.4 and
    Jacob> haven't had to remove any classes from anywhere.  If you
    Jacob> are having to do this with Tomcat-4.0.3, I suggest an
    Jacob> upgrade to the latest 4.0.4 or 4.1.x betas.  They are

I use classes12.jar with tomcat-4.0.3 and JDK1.4 (solaris) and have no
problems. classes12.jar is unmodified in common/lib, didn't have to
remove anything.

-- 
Peter Mutsaers, Dübendorf, Switzerland.


--
To unsubscribe, e-mail:   <mailto:tomcat-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:tomcat-user-help@jakarta.apache.org>


Mime
View raw message